<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Elvira: The Shape of Elvira</Series>
  <Number>002</Number>
  <Web>https://www.comixology.com/Elvira-The-Shape-of-Elvira-2/digital-comic/745848</Web>
  <Summary>Filming begins on Elvira’s gill monster romance, and she has some questions about her scaly paramour. Why doesn’t he ever speak? Why is he never out of makeup? The Mistress of the Dark discovers that “Love Means Never Having to Say You’re Soggy”, in the second ridiculous issue of this special four-part miniseries.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB745848]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Action/Adventure, Horror</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
